» Ubuntu » Пакети

Error

two or more packages specified (atomix natty)